Error

two or more packages specified (libpackagekitqt4-0 libsane-extras)